@import "./colors.module.scss";
.main_container {
  background-color: $bg-dark;

  .container {
    padding: 100px 0 150px;
    display: flex;
    flex-direction: column;
    gap: 100px;
    width: 80%;
    margin: auto;
    max-width: 1500px;
    @media screen and (min-width: 840px) and (max-width: 899px) {
      width: 90%;
    }
    @media (max-width: 599px) {
      gap: 80px;
      padding: 80px 0 120px;
    }
    .heading {
      h4 span {
        color: $light-green;
      }
      h3 {
        margin-top: 10px;
      }
    }
  }
  .services {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
    @media screen and (min-width: 840px) and (max-width: 1140px) {
      gap: 30px;
    }
    @media screen and (min-width: 599px) and (max-width: 990px) {
      grid-template-columns: repeat(2, 1fr);
      gap: 30px;
    }
    @media (max-width: 599px) {
      grid-template-columns: 1fr;
      gap: 30px;
    }
    .card {
      background-color: $bg;
      border-radius: 12px;
      padding: 50px 40px;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      gap: 15px;
      text-align: center;
      @media screen and (min-width: 599px) and (max-width: 1140px) {
        padding: 40px 25px;
        gap: 14px;
      }
      .card_icon {
        font-size: 74px;
        color: $light-green;
        margin-bottom: 15px;
        @media (max-width: 599px) {
          margin-bottom: 10px;
        }
      }
    }
  }
}
